<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje PodrediPo="cProc desc" />
        <Red ImeId="Sifra_Art" Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="28" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Edmera" Naslov="Ed.m." Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Kolicina" Naslov="Prod.koli~." Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="KolicNabavka" Naslov="Nab.koli~." Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="cProc" Naslov="% Prod." Formula="iif(KolicNabavka=0,0,Kolicina/KolicNabavka*100)" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" />       
        <Red ImeId="Zaliha" Naslov="Zaliha koli~." Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Vr_Krajna" Naslov="Prod.vrednost" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
</NewDataSet>
